@page {
margin: 0.5cm;
}

body {
font: 12pt Georgia, "Times New Roman", Times, serif;
line-height: 1.3;
}

h1 {
font-size: 24pt;
color:#000;
}

h2 {
font-size: 14pt;
margin-top: 25px;
}

aside h2 {
font-size: 18pt;
}

blockquote, ul {
margin: 0;
}

img {
max-width: 500px;
}

.image-right, img.right, .field-name-field-news-image img, .views-field-field-news-image img, #block-views-campus-map-main-block-7 img, img.image-style-map-tooltip {
float: right;
border: solid 2px #2c3e50;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-left: 10px;
margin-bottom: 10px;
clear: right;
line-height: 0;
}

p a:after {
content: " (" attr(href) ")";
font-size: 80%;
}

/* Logo */

#block-block-18, #logo {
display:block;
text-align:center;
width:100%;
}

#block-block-18 img {
max-width:30% !important;
}

/* Main */
#main {
    padding-top:0px;
}

/* Footer */
#block-block-2 {
text-align:center;
font-size:8pt;
}

/* Hide */
.noprint, .item-list-pager, #hero, nav, #block-superfish-1, #block-views-exp-search-page, #block-views-video-block-block, #block-views-news-block, #branding, #block-block-14, #block-block-15, #block-block-12, #tasks, #block-views-study-block .views-field-view, #hero-wrapper, #block-locale-language, #block-switchtheme-switch-form, #content .block {
display:none;
}